# $Revision: 1.25 $, $Date: 2004/04/08 16:46:23 $
Summary:	smtptools - tools for the Simple Mail Transfer Protocol
Summary(pl):	Narzdzia do przesyania poczty poprzez SMTP
Name:		smtptools
Version:	0.2.3
Release:	3
License:	GPL
Group:		Applications/Communications
Source0:	ftp://ftp.ohse.de/uwe/releases/%{name}-%{version}.tar.gz
# Source0-md5:	16dd9da7b1b9c7462f207695ae323034
Patch0:		%{name}-link.patch
URL:		http://www.ohse.de/uwe/software/smtptools.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This collection of commands contains tools to send and receive
messsages with SMTP.

%description -l pl
To jest kolekcja komend pozwalajcych na wysyanie i odbieranie
wiadomoci poprzez SMTP.

%prep
%setup -q
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	 DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README README.smtpblast README.usmtpd
%doc README.tomaildir README.cvs
%attr(755,root,root) %{_sbindir}/usmtpd
%attr(755,root,root) %{_bindir}/tomaildir
%attr(755,root,root) %{_bindir}/maildirblast
%attr(755,root,root) %{_bindir}/smtpblast
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: smtptools.spec,v $
Revision 1.25  2004/04/08 16:46:23  qboosh
- added URL and link patch, release 3 for Ac

Revision 1.24  2003/09/16 09:52:13  misi3k
- cosmetics

Revision 1.23  2003/05/28 13:01:55  malekith
- massive attack: source-md5

Revision 1.22  2003/05/25 06:26:51  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.21  2002/11/29 23:35:20  ankry
- new %%doc

Revision 1.20  2002/10/09 13:14:47  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.19  2002/05/21 23:14:44  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.18  2002/02/23 04:41:59  kloczek
- adapterized.

Revision 1.17  2002/02/22 23:29:44  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.16  2002/01/18 02:14:57  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.15  2001/09/30 10:08:00  qboosh
- BuildRequires: autoconf, automake

Revision 1.14  2001/09/29 22:23:14  blues
- release 2
- ac2.5 ready

Revision 1.13  2001/09/27 08:44:13  migo
- adapterized (and one typo)

Revision 1.12  2000/11/12 20:11:55  kloczek
- modyfications for using neew rpm automation.

Revision 1.11  2000/06/09 07:55:11  kloczek
- more %%{__make} macros.

Revision 1.10  2000/06/09 07:23:59  kloczek
- added using %%{__make} macro.

Revision 1.9  2000/05/05 15:06:01  mis
- Group: synced with PLD groups

Revision 1.8  2000/04/01 11:15:41  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.7  2000/03/28 16:55:07  baggins
- translated kloczkish into english

Revision 1.6  1999/12/01 11:57:37  kloczek
- updated to 0.2.3,
- added DESTDIR style %install,
- added using %%configure macro.

Revision 1.5  1999/07/26 09:26:33  misiek
- added missing translations

Revision 1.4  1999/07/14 15:16:24  baggins
- FHS 2.0
- macros
- gziping docs

Revision 1.3  1999/07/12 23:06:14  kloczek
- added using CVS keywords in %changelog (for automating them).

* Mon Dec 21 1998 Uwe Ohse <uwe@ohse.de>
- stole redhats specfile and hacked it.
  Redhat people: "Upgraded to 0.12.14 and changed makefiles so
  gettext isnt built." is that kind of problem the author would
  have liked to know.

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>
- spec file cleanups

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc

* Wed Mar 5 1997 msf@redhat.com <Michael Fulbright>
- Upgraded to 0.12.14 and changed makefiles so gettext isnt built.
